@import url("https://fonts.googleapis.com/css?family=Oxygen:700,400,300");

.jrs-avail-top *,
.tableWrapper * {
	font-family: "Oxygen", arial, sans-serif !important;
}

.content .jbsInput img
{
	webkit-box-shadow : 0 0 0 0 #000;
	box-shadow : 0 0 0 0 #000;
}

.calCalendar {
	width: 168px !important;
}

td.jrs-avail-avail,
td.jrs-avail-availLimited {
	cursor: pointer;
}

select[disabled="disabled"] {
	display: none;
}